
Base Language - Feature #1983

Feature # 1792 (Closed): implement widget-pool support

runtime support for widget pools

01/30/2013 04:22 PM - Greg Shah

Status: Closed Start date: 06/22/2013

Priority: Normal Due date: 07/04/2013

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 72.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 01/30/2013 04:22 PM - Greg Shah

- Start date deleted (01/30/2013)

This task is only for tracking spent time and linking this work to milestone 4.  All history updates should go into the parent task #1792.

#2 - 04/25/2013 11:53 AM - Greg Shah

- Start date set to 06/15/2013

- Due date set to 06/27/2013

- Assignee set to Constantin Asofiei

#3 - 04/26/2013 08:05 AM - Greg Shah

- Due date changed from 06/27/2013 to 07/04/2013

- Start date changed from 06/15/2013 to 06/22/2013

#4 - 09/17/2013 07:47 AM - Constantin Asofiei

- Status changed from New to WIP

#5 - 09/20/2013 04:33 AM - Constantin Asofiei

- Status changed from WIP to Review

#6 - 09/20/2013 09:17 AM - Greg Shah

- % Done changed from 0 to 100

- Status changed from Review to Closed

#7 - 11/16/2016 11:43 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
